Announcement

Collapse
No announcement yet.

FIHR extention compatible with Mirth 3.8.1

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • FIHR extention compatible with Mirth 3.8.1

    The official site only allow us to download ... fhir-3.9.0.b1285.zip
    However, it,s not compatible with Mirth 3.8.1

    Did someone have a link to the latest 3.8.1 FIHR extention ?

    I found this link to this one
    http://downloads.mirthcorp.com/fhir/...3.8.1.b262.zip

    But also thread on this forum from peoples having trouble with this specific version.

    Is there a list of old version build somewhere ?
    Or simply the latest stable build for 3.8.1

    Thanks
    Last edited by fharvey; 07-14-2020, 06:25 AM.

  • #2
    Not that it help folks without a support contract, but it is in the NG support portal where other plugins are. Based on how the portal is set up, I suspect the FHIR plugin will require a license in the future.
    Mirth 3.8.0 / PostgreSQL 11 / Ubuntu 18.04
    Diridium Technologies, Inc.
    https://diridium.com

    Comment

    Working...
    X